<?xml version="1.0" standalone="yes"?>
<data>
	<availdomains>
		<domain></domain>
		<domain></domain>
		<domain></domain>
		<domain></domain>
		<domain></domain>		
	</availdomains>
	<error>There was an error loading data. Please make sure that there is a folder with labeled 'XML' and a foloder labeled 'images' in this folder then try again.</error>
	<showSearch>True</showSearch>
</data>